Accepted libcompress-zlib-perl 2.005-1 (source)

Ubuntu Installer archive at
Thu Aug 2 13:10:41 BST 2007

 OK: libcompress-zlib-perl_2.005.orig.tar.gz
 OK: libcompress-zlib-perl_2.005-1.diff.gz
 OK: libcompress-zlib-perl_2.005-1.dsc
     -> Component: main Section: perl

Origin: Debian/unstable
Format: 1.7
Date: Thu,  02 Aug 2007 13:07:50 +0100
Source: libcompress-zlib-perl
Binary: libcompress-zlib-perl
Architecture: source
Version: 2.005-1
Distribution: gutsy
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers at>
Changed-By: Matthias Klose <doko at>
 libcompress-zlib-perl - Perl module for creation and manipulation of gzip files
Closes: 434639
 libcompress-zlib-perl (2.005-1) unstable; urgency=low
   * New upstream release (Closes: #434639)
   * Use quilt for patching
     + Add quilt to Build-depends
     + include /usr/share/quilt/quilt.make in debian/rules
     + Add dependency to patch target to config-stamp
     + Add dependency to unpatch target to clean
     + Convert the existing changes to 01_use-debian-perl-in-examples.patch
   * Replace libcompress-raw-zlib-perl with libio-compress-zlib-perl in
     Build-Depends and Depends
   * Added libtest-pod-perl to Build-Depends to enable POD tests
   * Drop ANNOUNCE from dh_installdocs
   * Added reference to libio-compress-zlib-perl to long description
   * Added myself to Uploaders
 libcompress-zlib-perl (2.004-1) UNRELEASED; urgency=low
   * (NOT RELEASED YET) New upstream release
 2eb448ae8ec536f4b6744882f02819d3 62931 perl optional libcompress-zlib-perl_2.005.orig.tar.gz
 119756c328cbe4a069e7aebd75e24993 942 perl optional libcompress-zlib-perl_2.005-1.dsc
 7727c00681af933a134bb024947be3ac 3479 perl optional libcompress-zlib-perl_2.005-1.diff.gz

More information about the gutsy-changes mailing list